.lang a{display:inline-block;width:32px;height:18px;background-image:url(../img/Tama-logo-icons.png);transition:0.2s;margin-left:2px;}
.lang a:hover,.lang a.on{background-image:url(../img/Tama-logo-icons-hover.png);}
.lang a.en{background-position:-33px -422px;}
.lang a.he{background-position:0px -422px;}
.lang a.ted{background-position:-33px -422px;}
.lang a.uk{background-position:-33px -422px;}
.lang a.ie{background-position:-33px -422px;}
.lang a.de{background-position:-198px -422px;}
.lang a.ru{background-position:0px -441px;}
.lang a.fr{background-position:-297px -422px;}
.lang a.it{background-position:-231px -422px;}
.lang a.pl{background-position:-264px -422px;}
.lang a.hu{background-position:-33px -441px;}
.lang a.se{background-position:-99px -422px;}
.lang a.fi{background-position:-66px -422px;}
.lang a.dk{background-position:-132px -422px;}
.lang a.ca{background-position:-33px -422px;}
.lang a.cafr{background-position:-297px -422px;}
.lang a.usaNet{background-position:-33px -422px;}
.lang a.usaAmb{background-position:-33px -422px;}
.lang a.br{background-position:0px -460px;}
.lang a.mx{background-position:-33px -422px;}
.lang a.au{background-position:-33px -422px;}
.lang a.nz{background-position:-33px -422px;}
.lang a.no{background-position: -165px -422px;}
.lang a.rmwEng{background-position:-33px -422px;}
.lang a.rmwPor{background-position:0px -460px;}
.lang a.por{background-position:0px -460px;}
.lang a.kr{background-position:-33px -460px;}
.lang a.vi{background-position:-66px -460px;}